{
    "usingComponents": {
      "van-field": "../../miniprogram_npm/@vant/weapp/field",
      "van-popup": "../../miniprogram_npm/@vant/weapp/popup",
      "van-search": "../../miniprogram_npm/@vant/weapp/search",
      "van-button": "../../miniprogram_npm/@vant/weapp/button/index",
      "popup": "@vant/weapp/popup/index",
      "van-picker": "@vant/weapp/picker/index"
    },
    "navigationBarTitleText": "地图"
  }
  
  